/** page_editor_view_new/website_data/358154/956834/44881634/51/163642698/ce0ffc80681a4db39cc78a95b1fefe90/page_editor.css **/
#ig7b{position:relative;}#i0lg{position:relative;}#ix26{position:relative;padding:10px;}#i4d9{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i102{margin:10px 0 10px 0;}#ia24{width:100%;height:100%;overflow:hidden;max-height:100%;}#ibihj{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ijfmj{margin:10px 0 10px 0;}#irtvl{width:100%;height:100%;overflow:hidden;max-height:100%;}#ieo61{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ihv6b{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#i4d9{flex:1 1 100%;max-width:100%;height:auto;}#ihv6b{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i4d9{flex:1 1 100%;max-width:100%;height:auto;}#ihv6b{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ig7b {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ig7b {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ig7b {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */